

@media screen and (max-width: 1800px) {
    /***有list-group的部分**/
    .section-part2,
    .pro-list-breadcrumb {
        width: 100%;
        margin-left: 0;
    }

    /*.section-part2 {
        margin-top: 0px;
    }*/
    /*** 麵包屑 **/
    .breadcrumb-list-row .col-lg-10,
    .breadcrumb-list-row .col-lg-10 .col-lg-10 {
        width: 100%;
        margin: 0;
    }
}

@media screen and (max-width: 1024px) {
    /***aside***/
    .aside-select {
        display: block !important;
    }

    .side-menu{
        display: none;
    }
    /****** QNA距離 ****************/
    .qna-box {
        margin-top: 30px;
    }
    /*** 會員中心距離***************/
    .mem-box { margin-top: 30px;}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .proSaleLeft {  width: 100%;}
    .qnaLeft {  width: 100%;}


    .memLeft {
    width: 100%;
}
}

@media screen and (max-width: 1500px) {
    /***首頁商品 4格 2格**/
    .hotsale .col-lg-10,
    .col2sale .col-lg-10 {
        width: 100% !important;
        margin: 0 auto;
    }
    /***首頁商品 1格**/
    .col1sale .col-lg-10 {
        width: 100% !important;
        margin: 0 auto;
    }

    /****** 填寫資料 表單寬 ********/
    .stepbystep {
        float: none;
    }
    .col-lg-8.col-lg-offset-2.step-form.step-form-btn {
        margin-bottom: 80px;
    }
}




@media screen and (max-width: 1300px) {
    .hotsale .sale-price,
    .hotsale .original-price {
        display: inline-block;
    }

    /*商品列表 4檔*/
    .pro-list button.btn-buy {
        display: block;
        width: 100%;
    }
    .pro-list .sale-price,
    .pro-list .original-price {
        display: inline-block;
    }
    .pro-col4 {
        padding: 0 5px;
    }
}

@media screen and (max-width: 1300px) {
    /* 首頁商品 3檔*/
    .pro-col3 button.btn-buy {
        display: block;
        width: 70%;
    }
    .pro-col3 .sale-price,
    .pro-col3 .original-price {
        display: inline-block;
    }
    .col3sale .salebox_probox {
        padding: 0;
    }
    .pro-col3 a {
        padding: 0 0 10px 0;
    }
}



@media screen and (max-width: 1200px) {
    /***首頁商品 1格**/
    .caption.pro-col1-caption {
        font-size: 1.1em;
    }
    
    /*****/
    .main-content {
        margin-top: 20px;
    }
    
    /*.pentel-list-group {
        display: none;
    }*/

    .top-information {
        font-size: 0.8em;
    }
    /*** 商品頁 特價金額 ***/
    .sale-price b {
        font-size: 1.3em;
    }

    /****** tab 購物清單 *****************/
    .orderlist-tab-box {
        width: 100%;
    }
    .order-info .radio,
    .invoice .radio,
    .step-form .invoice .radio-inline+.radio-inline {
        display: block;
        margin-left: 40px;
        margin-top: 10px;
        margin-bottom: 10px;
    }



}



/***** 首頁商品 1檔 修改大小後  *********/

@media screen and (max-width: 1200px) {
    /***首頁商品 1格**/
    .caption.pro-col1-caption {
        font-size: 1em;
    }
}



@media screen and (min-width: 768px) and (max-width: 1200px) {
    /***首頁商品 2格**/
    .pro-col2 a {
        display: block;
    }
    .pro-col2 img {
        float: none;
        width: 100%;
        padding: 20px;
    }
    .caption.pro-col2-caption {
        width: 98%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 600px) {
    /***首頁商品 2格**/
    .pro-col2 a {
        display: block;
    }
    .pro-col2 img {
        float: none;
        /* width: 100%; */
        padding: 20px;
    }
    .caption.pro-col2-caption {
        width: 98%;
        margin: 0 auto;
    }

    /***** 首頁商品 1檔 修改大小後  *********/
    .pro-col1 a {
        display: block;
    }
    .pro-col1 img {
        float: none;
        max-width: 100%;
        padding: 20px;
    }
    .caption.pro-col1-caption {
        width: 98%;
        margin: 0 auto;
        padding: 9px;
    }
}





@media screen and (max-width: 1080px) {


    /***nav***/
    .web-main-box .wmain-list a {
        font-size: 17px;
        letter-spacing: 0.1em;
        padding: 9px;
    }
    .nav-logo {

        padding: 10px 0;
    }
    .wmain-list {
        padding: 15px 5px;
    }




    /**logobar**/
    .logo-box-bar ul li a img {
        width: 70%;
        margin: 0 auto;
        padding: 20px 0;
    }
    /*** header位置 */
    .web-main {
        margin-right: 10%;
    }
    /**首頁logo**/
    .logo-box-bar>ul {
        display: block;
        text-align: center;
    }
    .logo-box.logo-title .logo-box-bar ul {
        border-radius: 0;
        height: auto;
        width: 90%;
        border: none;
    }
    .logo-box-bar>ul>li {
        display: inline-block;
        height: 100%;
        width: 20%;
        float: left;
    }
    .logo-box .logo-box-title {
        padding-bottom: 20px;
    }

    .step-form .panel-body,
    .step-form .panel-heading {
        padding: 20px;
    }


   .orders .oListTable th,.orders .oListTable td {
        padding: 12px 1px !important;
    }
}






/*** nav 改 boostrap ***/

@media (max-width: 840px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,
    .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
        text-align: left;
        text-indent: 5px;
    }
    .navbar-nav>li>a {
        padding-top: 13px;
        padding-bottom: 13px;
        font-size: 17px;
    }
    .collapse.in {
        display: block !important;
    }
    button.navbar-toggle {
        border: 1px solid #ccc;
        margin-top: 17px;
    }
    .navbar-toggle .icon-bar {
        background: #ccc;
    }

    .navbar-nav.nav-main>li>a {
        padding: 20px 10px;
        letter-spacing: .1em;
        font-size: 20px;
    }
    .navbar-nav.nav-main {
        width: 100%;
    }
    a.navbar-brand.nav-logo {
        position: relative;
        padding: 0px 10px;
        margin-top: 0px;
        margin-bottom: 10px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        overflow: hidden;
        height: auto;
    }

    .nav-r-bottom {
        width: 72%;
        margin: 0 auto;
    }
nav .form-inline .input-group {
    display: inline-table;
}
    /** 0325 改nav手機版 **/

    .nav-bottom-item {
            
        display: block;
        text-align: left;
        text-indent: 5px;
    }
    .nav-bottom-item a {
        letter-spacing: .1em;
        font-size: 20px;
        line-height: 20px;
        display: block;
        padding: 20px 10px;
        
    }
    .nav-bottom-item:not(:last-child) a{
        border-bottom: 1px solid #dddddd;
    }
    .nav-bottom-item.loginMob {
        padding-top: 30px;
    }
}


@media screen and (max-width: 992px) {

    /* 聖誕節熱銷 4檔*/
    .hotsale button.btn-buy {
        display: block;
        width: 100%;
    }

    /*** footer ****/
    .footerLogoBox {
        float: none;
        margin-bottom: 50px;
    }
    .footEmail em {
        display: initial;
    }
    .footEmail em:after{
        content: "："
    }


    /* 首頁一黨大標**/
    .pro-col1-caption h3 { font-size: 1em;}
    .salebox .pro-col1-caption .salebox-title p.p-xs { font-size: 0.8em;}
    /**** 填寫資料  ***/
    .panel-item {
        float: none;
        margin-bottom: 5px;
    }
    .step1 span.step,
    .step2 span.step,
    .step3 span.step {
        display: block;
    }
    .step1 b,
    .step2 b,
    .step3 b {
        display: none;
    }
    .arrow_box:after,
    .arrow_box.arrow_default:after {
        border-width: 34px;
        margin-top: -34px;
    }
    .arrow_box:before,
    .arrow_box.arrow_default:before {
        border-width: 40px;
        margin-top: -40px;
    }
    .stepbystep1 .arrow_box.step1:after,
    .stepbystep2 .arrow_box.step1:after,
    .stepbystep2 .arrow_box.step2:after,
    .stepbystep3 .arrow_box.step1:after,
    .stepbystep3 .arrow_box.step2:after,
    .stepbystep3 .arrow_box.step3:after {
        border-width: 34px;
        margin-top: -34px;
    }

    .stepbystep>div {
        width: 45%;
    }

    /****** tab 購物清單 *****************/
    .tab-con-box .tab-product {
        width: 45%;
    }
    .tab-right-box {
        width: 55%;
    }
    .tab-con-box .tab-discount b,
    .tab-con-box .tab-total b {
        font-size: 1em;
    }
    .giftbar {
        margin-left: 0;
    }
    .tab-con-box .tab-discount-item {
        margin-left: 0;
    }
        /** 享有優惠 ***/
        .tab-con-box .tab-discount-item ul:before {
        margin-bottom: 5px;
    }
    /*.tab-con-box .tab-discount-item ul li.disY {
        display: table;
    }*/
    /*.tab-con-box .tab-discount-item {
        margin-left: 0;
        border-top: 1px solid #ddd;
    }*/
    .tab-con-box .tab-discount-item ul li.disY{
        margin-top: 8px;
    }

    /*.tab-con-box .tab-title,
    .giftbar-box .giftbar p{
       font-size:  0.9em;
    }*/
    .panel-heading h3.panel-title1 {
        width: 45%;
    }
    .panel-heading h3.panel-title2 {
        width: 15%;
        margin-left: 2%;
    }
    .panel-heading h3.panel-title3 {
        width: 10%;
        margin-left: 2%;
    }
    .panel-heading h3.panel-title4 {
        width: 15%;
        margin-left: 2%;
    }

    .tab-B-total .transport .coupon {
        height: auto;
    }
    .total-price {
        padding: 2%;
        /* font-size: 0.9em;*/
    }
    .tab-B-total-l {
        width: 62%;
    }
    .tab-B-total-r {
        width: 38%;
        margin: 0;
    }

    /*首頁 三檔*/
    .embed-responsive-4by3 {
        padding-bottom: 81%;
    }
    .pro-col3 .embed-responsive {
        width: auto;
        height: auto;
        padding-bottom: 81%;
        margin: 0 auto;
    }
    .pro-col3 iframe {
        width: 100%;
        height: 100%;
    }
}









@media screen and (max-width: 960px) {
    /***nav***/
    .nav-r-bottom {
        padding: 0;
    }
    .nav-r-bottom-item+.nav-r-bottom-item::before {
        padding: 0 .2em;
    }
    .nav-r-top {
        font-size: 16px;
        padding: 0.1rem 0;
    }
    /** 填寫資料 發票 ****/
    .invoice .radio.radio-info.radio-inline {
        display: block;
    }
    .invoice label {
        vertical-align: top;
    }
    .web-main-box .wmain-list a {
        letter-spacing: 0;
        padding: 9px 6px;
    }
}



@media screen and (max-width: 840px) {

    /***** 輪播左右按鈕 *****************/
    /*a.right.carousel-control,
    a.left.carousel-control {
        top: 80%;
    }*/

    /****** tab 購物清單 *****************/
    .panel-heading h3.panel-title2,
    .panel-heading h3.panel-title3,
    .panel-heading h3.panel-title4 {
        display: none;
    }

    .tab-con-box .tab-discount .tab-price i:before {
        content: '特價';
        display: block;
    }
    .tab-con-box .tab-account:before {
        content: '數量';
        font-size: 0.8em;
        display: block;
    }
    .tab-con-box .tab-total i:before {
        content: '金額';
        display: block;
    }
    .tab-con-box .tab-total {
        width: 25%;
    }

    .tab-con-box .tab-con-item {
        display: block;
/*        padding: 5% 15px;*/
    }
    .tab-con-box .tab-product {
        width: 100%;
        display: block;
    }
    .tab-con-box .tab-det {
        position: absolute;
    }
    .tab-con-box .tab-det span {
        display: none;
    }
    .tab-con-box .tab-det {
        position: absolute;
        width: auto;
        top: 0;
        right: 0;
        margin: 0;
    }
    .tab-con-box .tab-det i {
        padding: 10px;
    }
    .tab-product-in {
        display: block;
        float: none;
        width: 96%;
    }
    .tab-right-box {
        width: 70%;
        text-align: right;
        float: right;
        margin-right: 7%;
    }


    .panel-heading h3.panel-title1 {
        width: 100%;
    }

    .tab-table table tr td:nth-child(1) {
        width: 30%;
    }
    /*收起廣告*/
    .float-r .media{
        display: none;
    }
    /*選單購物車數字*/
    .fixed-top-box .nav-r-top .shopbag-badge {
        right: -9px;
    }

}

@media screen and (max-width: 768px) {
    /*首頁大圖不輪播開關*/
    .TopBnWeb-on {
        display: none !important;
    }
    .TopBnMob-on {
        display: block !important;
    }

    /*商品葉 輪播開關*/
    .pTopBnCWeb-on {
        display: none !important;
    }
    .pTopBnCMob-on {
        display: block !important;
    }
    

    /***商品頁 輪播圖***/
    .pro-slide .item.active img,
    .pro-slide .item img {
        max-width: 440px;
        margin: 0 auto;
    }
    .pro-slide-btn {
        display: none;
    }
    .pro-amount li select,
    .pro-cycl-order li select {
        padding: 0 8px;
        height: 35px;
    }
    .main-content .pro-col-1-3-data button.btn-gentel,
    .main-content .pro-col-1-3-data button.btn-cycle {
        width: 100%;
        height: auto;
        display: block;
    }
    .pro-amount li,
    .pro-cycl-order li {
        padding: 0 2px;
    }
    .pro-discount-price li {
        display: block;
        margin-top: 5px;
    }
    /****商品葉 radio***/
    .checkbox,
    .radio {
        display: inline-block;
    }

    /***商品頁 文字***/
    .pro-col-1-3-data h1 {
        font-size: 1em;
    }

    .pro-col-1-3-data .pro-describe,
    .pro-col-1-3-data .pro-discount-w,
    .pro-similar-item-box>ul>li,
    .pro-transport b,
    .pro-transport-item-box,
    .salebox_probox button.btn-buy,
    .salebox_probox .btn-gentel {
        font-size: 0.9em;
    }
    .h1web-on {
        display: none;
    }
    .h1mob-on {
        margin-bottom: 30px;
        display: block;
    }
    .pro-col-1-3-data {
        margin-top: 20px;
    }
    
    /*首頁三檔*/
    .pro-col3 .salebox-buy {
        max-width: 300px;
    }
    .pro-col3 iframe {
        width: 300px;
        height: 242px;
    }
    .pro-col3 .embed-responsive {
        width: 300px;
        height: 242px;
        padding: 0;
        margin: 0 auto;
    }

    /*首頁2檔*/
    .col2sale img.col2_bn {
        padding: 0 8px;
    }







    /*** 浮動購物車 *************/
    .floatshop {
        right: 0;
    }
    .floatshop {
        position: fixed;
        display: block;
        left: 0;
        margin: 0;
        right: 0;
        bottom: 0;
        padding: 0;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: 0 -1px 3px rgba(0, 0, 0, .2);
        z-index: 99;
    }
    .floatshop .f-car {
        float: left;
        display: inline-block;
        width: 85%;
        border: 0;
        padding: 5px;
        margin-bottom: 0px;
    }
    .fcarBgC{
        background: #1bc7b7;
    }
    .floatshop .f-car i {
        font-size: 120%;
        background: initial;
        width: initial;
        height: auto;
        margin-right: 5px;
    }

    .floatshop .f-car .word,
    .floatshop .f-car .word span {
        font-size: 110%;
        display: inline-block;
    }
    .floatshop .gotop {
        display: inline-block;
        width: 10%;
        padding-top: 7px;
    }
    .floatshop .f-car i.fcIcon:before {
        color: #000;
        background: #94fff5;
    }

    /***** 因浮動購物車至底 而變動 ************/
    .footer-bottom {
        background: #e7e7e7;
/*      margin-bottom: 47px; */
    }
    .float-b .media {
        bottom: 47px;
        width: 300px;
        position: fixed;
        left: 50%;
        z-index: 50;
        margin-left: -153px;

    }
    .float-r .media {
        margin-bottom: 47px;
    }






    /****** tab 購物清單 *****************/
    .tab-cycle-box .tab-B-total-l,
    .tab-cycle-box .tab-B-total-2 {
        width: 100%;
    }
    .tab-B-total-r {
        width: 100%;
    }
    .tab-B-total-l {
        width: 100%;
    }

    .step-form .panel-body {
        padding: 10px 0;
    }




    /*** 會員專區 *********/
    .member-box label {
        text-align: left;
    }

    .m-sex .form-inline {
        margin-left: 25px;
    }




    /*****************/
    .news .news-img {
        width: 35%;
    }
    .news-c {
        width: 62%;
    }


    /** 篩選 ****/
    .Sort.Sort-web{display: none;}
    .Sort.Sort-mob{display: block;}


    /******* 會員中心 *****/
    .mem-box .rwd-table th.memThN,
    .mem-box .rwd-table td.memThN{
        display: none;
    }
    .mem-box .rwd-table td:before {
        width: 30%;
        text-align: right;
    }
    .mem-box tr th, .mem-box tr td {
        text-align: left;
    }
    tr.memBoxIn:nth-child(even){
        background: #f5fffd;
    }
    tr.memBoxIn td.memTime{
        border: none;
    }


    .memData .form-group div{
        display: inline-block;
    }
    .memData .form-group .control-label {
        padding-top: 0;
    }
    .memData .form-groupBtn {
        text-indent: 0;
    }
    .memData .form-group{
        border-bottom: 1px solid #e5faf6;
    }
    .memData .form-group label{
        text-indent: 30%;
    }

}



@media screen and (max-width: 736px) {
    .pro .main-content {
        padding: 0;
    }

    /****** tab 購物清單 *****************/
    .tab-right-box {
        width: 75%;
        margin-right: 0;
    }
    .giftbar span {

        margin-right: 0;
    }
    .tab-btn {
        margin-top: 30px;
    }
    .tab-btn button {
        width: 49%;
    }
    .btn-back {
        margin-right: auto;
    }
}
@media screen and (max-width: 672px) {
    /*大圖不輪播開關*/
    .TopBnCWeb-on {
        display: none !important;
    }
    .TopBnCMob-on {
        display: block !important;
    }
}

@media screen and (max-width: 640px) {


    /****** tab 購物清單 *****************/
    .tab-con-box .tab-img {
        width: 100px;
        height: 100px;
    }
    .tab-right-box {
        width: 100%;
    }
    .giftbar {
        padding: 10px;
    }
    .tab-con-box .tab-discount-item ul:before {
        display: block;
    }
    .tab-B-total .transport .coupon select,
    .tab-B-total .transport .coupon input {
        width: 100%;
    }
    .tab-B-total .coupon-notice {
        margin: 0;
    }

    .tab-B-total .transport .coupon span {
        display: block;
    }
    .tab-B-total .transport .coupon.trans-method .trans-meth-cycle,
    .tab-B-total .transport .coupon.trans-method .trans-meth-date {
        width: 49%;
    }
}

@media screen and (max-width: 600px) {
    /** 聖誕節熱銷 4檔**/
    .pro-col2 img {
        padding: 20px;
    }
    /** 填寫資料 **/
    .stepbystep {
        width: 100%;
    }
    .step-wbox {
        text-align: left;
        margin-left: 15px;
    }

    .arrow_default .step-wbox {
        margin-left: 30%;
    }
    .pro-col4 img {
        padding: 0;
    }
    .pro-col4 img {
        padding: 0;
        margin-top: 20px;
    }
    /****** tab 購物清單 *****************/
    .orderlist-tab-box .nav>li {
        margin: 0;
        width: 50%;
    }
    .orderlist-tab>li>a {
        width: 100%;
    }
    .tab-con-box .list-group-item {
        padding: 30px 0 20px 0;
    }

    /*** 最新消息 *******************/
    .news ul li{
        width: 80%;margin: 0 auto;
    }
    .news .news-img {
        width: 100%;
    float: none;
    margin: 0 auto 2% auto;
}
.news-c {
     width: 100%;
    float: none;
    
}
.news .news-r {
    float: none;
    margin-right: 0;
}
}


@media screen and (max-width: 520px) {
    .tab-right-t1 {
        width: 200px;
        margin-left: 0;
    }
    .tab-con-box .tab-discount,
    .tab-con-box .tab-account,
    .tab-con-box .tab-total {
        width: 75px;
        padding: 0;
    }


    .order-step .tab-right-t1 {
        width: 200px;
    }
    .order-step .tab-con-box .tab-discount {
        width: 100px;
        padding: 0;
    }
    .order-step .tab-con-box .tab-account {
        width: 75px;
        padding: 0;
        margin: 0;
    }
    .order-step .tab-con-box .tab-total {
        width: 100px;
        padding: 0;
        margin-left: 5%;
    }
    .total-price>div {
        line-height: 35px;
    }

    .tab-table table tr td:nth-child(1) {
        width: 40%;
    }
    /****** 商品列表 自訂頁 ****/
    .defTitle { font-size: 30px; margin-top: 30px;}



}



@media screen and (max-width: 480px) {
    /**首頁logo**/
    .logo-box-bar>ul>li {
        width: 25%;
    }

    /* 聖誕節熱銷 4檔*/
    .hotsale button.btn-buy {
        display: block;
        width: 100%;
    }
    .hotsale .sale-price,
    .hotsale .original-price {
        display: inline-block;
    }
    .salebox .hotsale-h1 img {
        width: 40%;
    }
    .salebox .hotsale-h1 h1 {
        font-size: 1.5em;
        line-height: 1em;
    }

    /* 首頁檔次 2檔*/
    .pro-col2 button.btn-buy {
        display: block;
        width: 100%;
    }
    .pro-col2 .sale-price,
    .pro-col2 .original-price {
        display: inline-block;
    }

    /* 首頁商品 3檔*/
    .pro-col3 button.btn-buy {
        display: block;
        width: 100%;
    }
    .pro-col3 .sale-price,
    .pro-col3 .original-price {
        display: inline-block;
    }
    .pro-col3 .thumbnail .caption {
        padding: 3px;
    }
    .pro-col3-caption .salebox-buy button {
        width: 90%;
    }

    .pro-col3-caption .salebox-buy button i {
        display: none;
    }


    /***** 首頁商品 1檔 修改大小後  *********/
    .pro-col1 button.btn-buy {
        display: block;
        width: 100%;
    }
    .pro-col1 .sale-price,
    .pro-col1 .original-price {
        display: inline-block;
    }



    /*商品列表 4檔*/
    .pro-list button.btn-buy {
        display: block;
        width: 100%;
    }
    .pro-list .sale-price,
    .pro-list .original-price {
        display: inline-block;
    }

    /*填寫資料 按鈕*/
    .btn-next,
    .btn-back {
        padding: 9px 12px;
        letter-spacing: 0;
    }
    /*填寫資料 步驟*/
    .arrow_box:before,
    .arrow_box.arrow_default:before,
    .arrow_box:after,
    .arrow_box.arrow_default:after {
        display: none;
    }
    .stepbystep>div {
        width: 49%;
    }
    .step-wbox,
    .arrow_default .step-wbox {
        text-align: center;
        margin-left: 0;
        font-size: 0.8em;
    }
    /****** 首頁商品文字縮小 ****************/
    body {
        font-size: 16px;
        line-height: 22px;
    }

    .m-birth .form-control {
        padding: 6px 4px;
    }

    .m-birth select+select {
        margin-left: 2px;
    }

    /**** 登入頁 ********/
    .bd .form-inline {
    display: inline-block;
    width: 22%;
}
.form-control {

    padding: 6px 0px;}

    .verification>div input {
    width: 45%;
}


}



@media screen and (max-width: 420px) {
    .order-step .tab-right-t1,
    .order-step .tab-con-box .tab-discount,
    .order-step .tab-con-box .tab-account,
    .order-step .tab-con-box .tab-total {
        width: 100%;
        margin-left: 0;
        text-align: left;
    }
    .order-step .tab-right-box {
        width: 65%;
        text-align: left;
        margin-top: 20px;
    }
    .order-step .tab-con-box .tab-discount .tab-price i:before,
    .order-step .tab-con-box .tab-account:before,
    .order-step .tab-con-box .tab-total i:before {
        display: inline-block;
    }
}


@media screen and (max-width: 385px) {
    /* 聖誕節熱銷 4檔*/
    .salebox .hotsale-h1 h1:before,
    .salebox .hotsale-h1 h1:after {
        display: none;
    }

    /****** tab 購物清單 *****************/
    
    .tab-con-box .tab-account {
        min-width: 70px;
    }
    .tab-right-t1 {
        width: 180px;
    }

}

@media screen and (max-width: 340px) {
    /****** tab 購物清單 *****************/
        
    .tab-con-box .tab-discount-item ul:before {
    margin-bottom: 0;
}
.tab-con-box .tab-discount-item ul li.disY {
    margin-top: 2px;
}

    .tab-right-box {
        text-align: left;
        margin-top: 20px;
    }
    .tab-con-box .tab-discount,
    .tab-con-box .tab-total {
        width: 100%;
        margin-left: 0;
    }
    .tab-right-t1 {
        width: 100%;
    }
    .tab-con-box .tab-account {
        width: 100%;
        text-align: left;
        margin: 0;
        padding: 0;
    }
    .tab-account .form-control {
        width: 90px;
        display: inline-block;
    }
    .tab-con-box .tab-discount,
    .tab-con-box .tab-account,
    .tab-con-box .tab-total {
        text-align: left;
        padding: 3px 0;
    }
    .tab-con-box .tab-discount i,
    .tab-con-box .tab-account:before,
    .tab-con-box .tab-total i {
        font-size: 1em;
    }

    .tab-con-box .tab-discount .tab-price i:before,
    .tab-con-box .tab-account:before,
    .tab-con-box .tab-total i:before {
        margin-right: 15px;
        line-height: 15px;
    }
    .tab-con-box .tab-discount .tab-price i:before,
    .tab-con-box .tab-account:before,
    .tab-con-box .tab-total i:before {

        display: inline-block;
    }

    /* 首頁 三檔 */
    .pro-col3 .embed-responsive {
        width: auto;
        height: auto;
        padding-bottom: 81%;
        margin: 0 auto;
    }
    .pro-col3 iframe {
        width: 100%;
        height: 100%;
    }
}